NewStart CGSL CORE 5.05 / MAIN 5.05 : okular 漏洞 (NS-SA-2021-0173)

medium Nessus 插件 ID 154538

语言:

简介

远程 NewStart CGSL 主机受到一个漏洞影响。

描述

运行 CORE 5.05 / MAIN 5.05 版本的远程 NewStart CGSL 主机上安装的 okular 程序包受到漏洞的影响:

- 在低于 1.10.0 的 KDE Okular 版本中,可通过 PDF 文档中的操作链接执行代码。(CVE-2020-9359)

请注意,Nessus 尚未测试此问题,而是只依靠应用程序自我报告的版本号来判断。

解决方案

升级易受攻击的 CGSL okular 程序包。请注意,更新后的程序包尚未发布。请联系 ZTE 获取更多信息。

另见

http://security.gd-linux.com/notice/NS-SA-2021-0173

http://security.gd-linux.com/info/CVE-2020-9359

插件详情

严重性: Medium

ID: 154538

文件名: newstart_cgsl_NS-SA-2021-0173_okular.nasl

版本: 1.2

类型: local

发布时间: 2021/10/27

最近更新时间: 2021/10/27

风险信息

VPR

风险因素: Low

分数: 3.4

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS 分数来源: CVE-2020-9359

CVSS v3

风险因素: Medium

基本分数: 5.3

时间分数: 4.6

矢量: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:zte:cgsl_core:okular, p-cpe:/a:zte:cgsl_core:okular-devel, p-cpe:/a:zte:cgsl_core:okular-libs, p-cpe:/a:zte:cgsl_core:okular-part, p-cpe:/a:zte:cgsl_main:okular, p-cpe:/a:zte:cgsl_main:okular-devel, p-cpe:/a:zte:cgsl_main:okular-libs, p-cpe:/a:zte:cgsl_main:okular-part, cpe:/o:zte:cgsl_core:5, cpe:/o:zte:cgsl_main:5

必需的 KB 项: Host/local_checks_enabled, Host/ZTE-CGSL/release, Host/ZTE-CGSL/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2021/9/24

漏洞发布日期: 2020/3/22

参考资料信息

CVE: CVE-2020-9359